Subject: Re: bug#14327: I am getting random hangs executing coreutils 8.21 sort.

From: Bob Proulx <[email-masked]>
Date: Fri, 3 May 2013 11:05:15 -0600

Chen Guo wrote:
> Chen Guo wrote:
> > Hi Kevin,if it's not too much trouble a core dump would also be nice to
> > have, particularly given how difficult this seems to be to reproduce.
>
> On second though let's hold off on the core dump, I realize with how many
> lines you're sorting the dump must be excessively large. Let's hope we can
> nail it with a proper stack trace first.

If you do try to share core file please do not send it to the mailing
list.  Any core file would be too huge to push to everyone and only a
few would find it useful.  Raw core dumps tend to be problematic
unless matched with their exact matching source.  Let's not push large
binary files to everyone.

Instead post it to a paste bin site such as wikisend or other and then
just send the link to the mailing list.  No login needed.

  http://wikisend.com/

Bob